GMETAD.PY(1)

NAME
gmetad.py - Ganglia Meta Daemon in Python

SYNOPSIS
gmetad.py [options]

OPTIONS

--version
    show program's version number and exit

-h, --help
    show this help message and exit

-d DEBUG, --debug=DEBUG
    Debug level. If five (5) or greater, daemon will stay in foreground. Values are: 0 - FATAL 1 - CRITICAL 2 - ERROR (default) 3 - WARNING 4 - INFO 5 - DEBUG

-p PID_FILE, --pid_file=PID_FILE
    Write process-id to file

-c CONF, --conf=CONF
    Location of gmetad configuration file (default='/etc/ganglia/gmetad-python.conf')

-l LOGFILE, --logfile=LOGFILE
    Log messages to this path in addition to syslog; overrides configuration

-i INTERACTIVE_PORT, --interactive_port=INTERACTIVE_PORT
    Interactive port to listen on (default=8652)

-x XML_PORT, --xml_port=XML_PORT
    XML port to listen on (default=8651)